<?php
/**
 * CreatePostRequestTest
 *
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\BackendServicePostsClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Backend Posts Api
 *
 * Описание API сервиса Posts
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the model.
 */

namespace Ensi\BackendServicePostsClient;

use PHPUnit\Framework\TestCase;

/**
 * CreatePostRequestTest Class Doc Comment
 *
 * @category    Class
 * @description CreatePostRequest
 * @package     Ensi\BackendServicePostsClient
 * @author      OpenAPI Generator team
 * @link        https://openapi-generator.tech
 */
class CreatePostRequestTest extends TestCase
{

    /**
     * Setup before running any test case
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test "CreatePostRequest"
     */
    public function testCreatePostRequest()
    {
    }

    /**
     * Test attribute "title"
     */
    public function testPropertyTitle()
    {
    }

    /**
     * Test attribute "content"
     */
    public function testPropertyContent()
    {
    }
}
